#include <9pm/u.h>
#include <9pm/libc.h>
#include <9pm/ns.h>

/*
 * System-specific additions to the pm_rfork implementation.
 * Pm_rfork has already done a good job, we just help out where we can.
 * 
 * Handled is only for flags we completely handle.
 */
int
pm_sysrfork(int flag)
{
	int handled = 0;
	return handled;
}
